// I can't write violation code for CA2232.

using System;
using System.Windows.Forms;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Usage
{
    public class Rule2232 : Form
    {
        public static void Main()
        {
            Application.Run(new Rule2232());
        }
    }
}
